@charset "UTF-8";
/**
 * Makes a unit-based variable unitless
 * @param {number (with units)} $value      The variable that should be converted to unitless
 */
/**
 * Converts a variable (either px, unitless or rem) to a pixel based value. Assumes that 1rem
 * corresponds to 16px.
 * @param {number} $value      The variable that should be converted pixels
 */
/**
 * Creates a variable that represents a fluid value; it grows from $minPropertyValue to
 * $maxPropertyValue while the viewport width is between $minWidth and $maxWidth.
 * Return value always uses the same unit as $min/maxPropertyValue and adds pixel based value
 * depending on screen size.
 * Use rem units for $min/maxPropertyValue for fonts (for accessibility reasons; users can
 * thereby chose their default font size in the OS/browser) and px for layouts.
 * @param {number (px/rem)} $minPropertyValue       Fluid value will correspond to this value if
 *                                                  the viewport has $minWidth and will not fall
 *                                                  below this value
 * @param {number (px/rem)} $maxPropertyValue       Fluid value will correspond to this value if
 *                                                  the viewport has $maxWidth and will go above
 *                                                  this value
 * @param {number (px)} $minWidth                   Fluid value will be $minPropertyValue if the
 *                                                  viewport has this size or is smaller
 * @param {number (px)} $maxWidth                   Fluid value will be $maxPropertyValue if the
 *                                                  viewport has this size or is larger
 */
/**
 * Returns the layout fluid base unit multiplied with the factor provided
 * @param {number} $factor      Factor that the layout's fluid base unit should be multiplied with
 */
.c-section--no-padding {
  padding: 0;
}
.c-section__content, .c-footer__content {
  width: 100%;
  max-width: 1182px;
  margin: 0 auto;
  padding: 0 16px;
}

.e-link {
  font-weight: inherit;
  font-size: inherit;
  font-family: "Open sans", serif;
  text-decoration: none;
  border: none;
  border-bottom: 1px solid transparent;
  transition-timing-function: cubic-bezier(0.2, 0.9, 0.4, 1);
  transition-duration: 0.35s;
  transition-property: color, border-bottom;
}
.e-link:link, .e-link:visited {
  color: #e30613;
}
.e-link:hover, .e-link:focus, .e-link:active {
  color: #B51822;
  border-bottom: 1px solid #B51822;
}
.e-link:focus-visible {
  outline: none;
  box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #444852;
}
.e-link--has-arrow::before {
  display: inline-block;
  margin-right: 0.25em;
  transition: transform 0.35s cubic-bezier(0.2, 0.9, 0.4, 1);
  content: "→";
}
.e-link--has-arrow:hover::before {
  transform: translateX(0.25em);
}

.c-footer {
  margin-top: auto;
  padding: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 2.5) 0;
  background-color: #1f2227;
  color: #ffffff;
}
.c-footer__columns {
  display: flex;
  flex-direction: column-reverse;
  gap: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 2);
}
.c-footer__columns:not(:last-child) {
  margin-bottom: calc(min(16px, max(12px, calc(12px + 0.0046403712 * calc(100vw - 320px)))) * 2);
}
@media (min-width: 37.5em) {
  .c-footer__columns {
    flex-direction: row;
    justify-content: space-between;
  }
}
@media (min-width: 37.5em) {
  .c-footer__column {
    margin-bottom: 0;
  }
}
.c-footer__copyright {
  margin: 0;
  font-size: min(16px, max(16px, calc(16px + 0 * calc(100vw - 320px))));
  line-height: min(22px, max(22px, calc(22px + 0 * calc(100vw - 320px))));
}